Upgrade from 5.1.2a to 5.1.3d

Unanswered Question
Mar 9th, 2009

Problem Details: Hello,

I have few doubts about an upgrade from 5.1.2.2000-3 (5.1.2a) to 5.13d .

I have a costumer with that version ( 650 ip telephones and cisco unity 4.1).

I must know few things :

1. The telephone firmware (actual version ) is compatible with the new version 5.1.3d?

2.Before install 5.1.3d i need to install version 5.1.3 ? Is not possible to install only

one version?

I need the documentation and a solution for upgrading the firmaware telephones ( models

7941,7911,7961,7914,7936,cisco ata 186 and 7985 )and ccm as soon as possible with any

failures.

I attach you the actual firmware version

Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 03/09/2009 - 08:48

1 it should be compatible, but new version might come with a newer FW and phone will upgrade

2 of course you do, you cannot do this in one step. a patch is exactly that, a patch for some version. if you don't have the base version how could you patch it??????

FW upgrade is done via OS admin -> upgrades

instructions are in README or RN

HTH

java

if this helps, please rate

Actions

This Discussion